/* =General Styles
----------------------------------------------------------------- */
body {
	font-family: Arial, Helvetica, sans-serif;
	background:#fff;
	color:#444;
	font-size:12px;
	line-height:22px;
}
a, a:visited {
	color:#711471;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#4d1942;
}
a:active { color:#4d1942; }
a.info {
	font:bold 11px Verdana, Helvetica, sans-serif;
	color:#711471;
}
/* =Header
----------------------------------------------------------------- */
#header-wrapper {
	background-color: #dedede;
	background-image: url(images/header_wrapper_bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}
#header {
	width:960px;
	height:100px;
	position:relative;
	z-index:50;
	margin:0 auto;
}
#logo {
	position:absolute;
	top:10px;
	left:0px;
}
/* =Navigation 
----------------------------------------------------------------- */
#nav-wrapper {
	height:50px;
	padding-right:18px;
	position:absolute;
	top:23px;
	right:0;
	background:transparent url(images/menu.png) no-repeat scroll right bottom;
}
#nav {
	float:left;
	height:47px;
	padding-top:1px;
	padding-left:13px;
	background:transparent url(images/menu.png) left top no-repeat;
}
.jqueryslidemenu ul ul a, .jqueryslidemenu ul ul li {
	background-color:#FFD737;
	background-image:none;
}
.jqueryslidemenu ul ul a:hover {
	background-color:#FC0;
	background-image:none;
}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited {
	color:#03F;
	font-weight: bolder;
	font-size: 12px;
}
.jqueryslidemenu ul li a:hover {
	color:#009;
}
.jqueryslidemenu ul li ul li a {
	width:200px;
	height:30px;
	text-align:left;
	margin:0;
	vertical-align: middle;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0C000;
}
.jqueryslidemenuz ul li ul li a:hover { background:#0e0c0c; }
/* =Featured Slideshow
----------------------------------------------------------------- */
#featured-wrapper { background:#16295d url(images/featured_bg2.jpg) repeat-x; }
#featured-area {
	width:960px;
	height:291px;
	background:url(images/featured_img2.jpg) no-repeat;
	position:relative;
	margin:0 auto;
}
#featured-area .fl h3 {
	color:#fff;
	text-shadow:#000 0 1px 1px;
	padding-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: 200;
}
.featured-text {
	color:#fff;
	font-size: 12px;
	font-weight: bold;
}
.featured-text a, .featured-text a:visited { color:#777; }
/* page title */
#page-title {
	width:960px;
	height:83px;
	background:url(images/featured_bg2.jpg) repeat-x;
	margin:0 auto;
}
#page-title h3 {
	font:normal 31px "Helvetica LT Std", Helvetica, Arial, sans-serif;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0, 0, 0, 0.7);
	letter-spacing:1px;
	padding-top:25px;
}
/* =Content
----------------------------------------------------------------- */
.intro .cta-button {
	background: url(images/cta.png) no-repeat right -52px;
	padding-right:36px;
	height:42px;
	font-size:20px;
	display:inline-block;
	margin-left:10px;
	margin-top:5px;
}
.intro .cta-button span {
	background: url(images/cta.png) no-repeat left 0px;
	display:block;
	color:#F0F0F0;
	font-size: 16px;
	letter-spacing:1px;
	text-shadow:1px 1px 0 #333;
	line-height:20px;
	padding:11px 0 11px 36px;
	font-weight: bold;
}
.widget .date, .thumb-list .date {
	font:9px Tahoma, Geneva, sans-serif;
	color:#4d1942;
}
#folio a.info {
	color:#711471;
	font-weight:400;
	font-size:10px;
	text-transform:uppercase;
	padding-right:15px;
}
#recent-tweets ul li a, #recent-tweets ul li a:visited {
	color:#4d1942;
	display:inline;
	text-shadow:0 1px 1px #fff;
	background-image:none;
	padding:0;
}
/* wp-pagenavi */
.wp-pagenavi {
	clear:both;
	padding-top:10px;
	height:40px;
	text-align:left;
	padding-bottom: 20px;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi a:active, .wp-pagenavi span.pages, .wp-pagenavi span.current, .wp-pagenavi span.extend {
	border:1px solid transparent;
	color:#aaa;
	font-size:12px;
	margin:2px;
	padding:4px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-raduis: 4px;
}
.wp-pagenavi a:hover {
	background:#f8d9f1;
	border-color:#e0b8d8;
	border-style:solid;
	border-width:1px;
}
.wp-pagenavi span.current {
	background:#4d1942;
	border:1px solid #333;
	color:#eee;
	font-weight:bold;
	height:29px;
	text-shadow:none;
}
/* =Footer
----------------------------------------------------------------- */
#footer-wrapper {
	width:100%;
	background:#061e6a url(images/footer_bg.jpg) repeat-x;
}
#footer {
	width:960px;
	padding-bottom:40px;
	margin:0 auto;
	color: #fff;
}
#footer .block h3 {
	font-size:16px;
	font-weight:800;
	color:#fff;
	background:url(images/s_line.gif) left bottom repeat-x;
	padding:0 0 15px;
}
#footer .block ul li {
	background:url(images/s_line.gif) left bottom repeat-x;
	padding:5px 3px 10px;
}
#footer .block ul li, #footer .block ul li a {
	font:11px/18px Arial, Helvetica, sans-serif;
	color:#fff;
}
#footer .textwidget {
	color: #fff;
	font-size:11px;
	padding-top:5px;
}
/* subfooter */
#subfooter-wrapper { background: #300c28 url(images/sub_footer_bg.jpg) repeat-x; }
#subfooter p {
	position:absolute;
	top:14px;
	left:0;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#8e8e8e;
}
#subfooter p a, #subfooter p a:visited { color:#fff;
}

/* =ypm custom
----------------------------------------------------------------- */
.ypmnet_widget {
	background-image: url(../../uploads/ypmnet_login.png);
	height: 138px;
	width: 267px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	padding-top: 95px;
	padding-left: 12%;
	font-size:12px;
	line-height: 22px;
	background-repeat: no-repeat;
}
.ypmnet_login {
	background-image: url(../../uploads/ypmnet_login.png);
	width:297px;
	height:238px;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: normal;
	word-spacing: normal;
	font-size:12px;
	line-height: 22px;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top:10px;
}

.ypmnet_login .loginbox {
	width: 220px;
	padding-top:90px;
	margin-right: auto;
	margin-left: auto;
}
.contact_sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #555;
}
.page_w{
	width:525px;
	text-align: justify;
}
.topbullet{
	font-size: 13px;
	font-weight: bold;
}
.subbullet{
	font-size: 11px;
}
.full_page_w{
	text-align: justify;
}
#bull{
	width:10px;
	float:left;
}
#bulletbox{
	width:455px;
	margin-left:15px;
	margin-bottom:15px;
}